/* -- CSS landing page -- */



:root{
	--font_80: clamp(53px, 5.56vw, 80px);
	--font_44: clamp(28px, 3.06vw, 44px);	
	--font_24: clamp(18px, 1.67vw, 24px);
	--font_16: clamp(14px, 1.22vw, 16px);

	--blanco: #FFF;
	--negro: #000;
	--dorado: #947116;
	--cafe: #B99061;
	--fondo_gris: #F9F9F9;
	--txt_claro: #545151;
}


h1, h2{
  font-family: "Playfair Display",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}

h3, h4{
	font-family: "Raleway",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}


.column_heading .title{color: var(--negro) !important;line-height: 1.3 !important;font-weight: normal !important;}
.column_heading h1.title{font-size: var(--font_80) !important;}
.column_heading h2.title{font-size: var(--font_44) !important;}
.column_heading h3.title{font-size: var(--font_24) !important;}

.column_button a.button{ background-color: var(--cafe) !important;  color: var(--blanco) !important; border-radius: clamp(12px, 1.39vw, 22px); line-height: 1;}
.column_button a.button:hover{ background-color: var(--negro) !important; }

.column_icon_box_2 .desc-wrapper .title{ font-size: var(--font_24) !important; }


body.page-id-788 section div.section_wrapper {max-width: 1298px !important;width: 100%;padding: 0;}
body.page-id-788 #Header_wrapper{background-color: transparent !important;}
body.page-id-788 #Action_bar { margin-top: -25px;  height: 25px;}
body.page-id-788 #Action_bar ul {flex-wrap: nowrap; display: flex; paddin: 4px;}
body.page-id-788 #Action_bar .contact_details .mail,
body.page-id-788  #Action_bar .contact_details .phone {display:  block !important;padding: 0 !important;height: auto;}
body.page-id-788 #Action_bar li.book_,
body.page-id-788 #Action_bar .wpml-languages{ display: none !important; }
body.page-id-788 .header-classic #Top_bar {position: fixed; padding-top: 25px;}


body.page-id-788 #Top_bar:not(.is-sticky){ background: none transparent !important; max-width: 1920px; margin: auto;position: fixed; top: 25px !important;}
body.page-id-788 #Top_bar .top_bar_left{ justify-content: space-between; }
body.page-id-788 #Top_bar .top_bar_left .logo{padding-left: clamp(28px, 3.54vw, 56px);}
body.page-id-788 #Top_bar .menu_wrapper{ padding-right: clamp(15px, 1.90vw, 30px); }
body.page-id-788 #Top_bar .top_bar_left::after,
body.page-id-788 #Top_bar .top_bar_left::before,
body.page-id-788 #Top_bar .top_bar_right,
body.page-id-788 #Top_bar .social{ display: none !important; }
body.page-id-788 #Top_bar .menu > li > a{ color: var(--negro) !important; font-size: var(--font_16); font-weight: 400; padding: 10px 0 !important;}
body.page-id-788 #Top_bar .menu > li.current-menu-item > a,
body.page-id-788 #Top_bar .menu > li > a:hover{ color: var(--dorado) !important;}

body.page-id-788 #Top_bar .menu > li:last-child a{ border-radius: 24px; border: 2px solid var(--negro); }
body.page-id-788 #Top_bar .menu > li:last-child a:hover{border: 2px solid var(--dorado); color: var(--blanco) !important; background-color:var(--dorado);  }
body.page-id-788 #Top_bar .menu > li:last-child a:hover span{text-decoration: none !important;}
body.page-id-788 #Top_bar .menu > li:last-child > a span{ line-height:1.5; padding:0 clamp(15px, 1.90vw, 30px) !important; }

body.page-id-788 #Side_slide .extras { display: none; }

@media only screen and (max-width: 767px) {
	body.page-id-788  #Top_bar .logo #logo,
  body.page-id-788.mobile-sticky #Top_bar.is-sticky #logo { margin: 5px 0px !important;}
}




@media (min-width: 768px) {
	body.page-id-788 #Action_bar ul { padding: 0 clamp(15px, 1.90vw, 30px) 0 0;}
}



#landing_hero{ max-width: 1920px; margin: auto;}
#landing_hero .section_wrapper {flex-direction: column; }
#landing_hero .section_wrapper::after{ display: none !important; }
#landing_hero .hero_info {margin: 0 !important; }

#landing_hero .hero_info > .mcb-wrap-inner{padding:min(180px, 20% ) 0 clamp(38px, 10.38vw, 164px) clamp(28px, 3.54vw, 56px);}
#landing_hero .hero_image > .mcb-wrap-inner{ padding: clamp(70px, 9.49vw, 150px) 0 clamp(40px, 6.66vw, 120px) clamp(40px, 6.66vw, 120px); }


#landing_hero .column_heading{ padding-bottom:clamp(40px, 5.06vw, 80px); }
#landing_hero .column_heading h1.title{}
#landing_hero .column_heading h1.title span{ color:var(--dorado); }
#landing_hero .column_column p{ margin:0 !important }
#landing_hero .column_column a{ color: var(--dorado); text-decoration: underline !important;}
#landing_hero .column_column a:hover{ text-decoration: none !important; }

#landing_hero .hero_landing_btn .mcb-wrap-inner{ flex-wrap: nowrap; gap: 12px; align-items: center; }
#landing_hero .hero_landing_btn .column{ width:auto; }

#landing_hero .hero_image .column_column ul{ display:flex; list-style:none;  margin: 0; gap: 6px;}
#landing_hero .hero_image .column_column ul li{color: transparent !important; position: relative; text-indent: -9999em; width:16px; height:15px;}
#landing_hero .hero_image .column_column ul li::before{ content:''; top: 0; left: 0; position: absolute; background: url("/wp-content/uploads/2026/07/ico_star.svg") no-repeat center/contain; width:16px; height:15px; display:inline-block;  }
#landing_hero .hero_image .column_column h3{ font-size: var(--font_24); }

#landing_hero .hero_info,
#landing_hero .hero_image {width: 100% !important;}
#landing_hero #main_review .mcb-column-inner{backdrop-filter: blur(2px); padding: 24px 20px; max-width: 440px !important;}
#landing_hero #main_review .mcb-column-inner p{ margin:0 !important; color: var(--txt_claro); }
/* -
#landing_hero .grw-reviews .grw-review-inner.grw-backgnd{ background: transparent !important;  margin: 0 !important; padding:0 !important; }
#landing_hero .grw-reviews .rpi-slide {display: none;}
#landing_hero .grw-reviews .rpi-slide:first-child {display: block;}
#landing_hero .grw-reviews .rpi-row12-center{ order: 2; }
#landing_hero .grw-reviews .rpi-row12-center a{ font-size: var(--font_24) !important; }
#landing_hero .grw-reviews .grw-img-wrap,
#landing_hero .grw-reviews .wp-google-time{ display:none }
#landing_hero .grw-reviews .rpi-stars {order: 1;}
#landing_hero .grw-reviews .rpi-col4{ order:3; }

- */
@media (min-width: 960px) {
	#landing_hero .section_wrapper {flex-direction: row; margin: 0 auto; flex-wrap: nowrap; }
	#landing_hero .hero_info,
	#landing_hero .hero_image {width: auto !important;}
	#landing_hero .hero_info {flex: 1 1 55%; }
	#landing_hero .hero_image {flex: 1 1 45%;}	
	#landing_hero .hero_info > .mcb-wrap-inner{padding:min(180px, 20% ) 0 clamp(82px, 10.38vw, 164px) clamp(28px, 3.54vw, 56px);}
	#landing_hero .hero_image > .mcb-wrap-inner{ padding: clamp(180px, 17.77vw, 320px) 0 clamp(22px, 3vw, 50px) clamp(40px, 6.66vw, 120px); }
}

@media (min-width: 1240px) {
	
	#landing_hero .hero_info {flex: 1 1 860px;  }
	#landing_hero .hero_image {flex: 1 1 1060px;}	

	
}






/* -- Section #row_procedures -- */
#row_procedures{ padding: clamp(53px, 6.65vw, 105px) 12px clamp(22px, 3.48vw, 58px) !important; }
#row_procedures .procedure_title{ padding-bottom:clamp(29px, 3.67vw, 58px); }
#row_procedures .procedure_grid .mcb-wrap-inner{ gap:clamp(24px, 3.16vw, 50px) clamp(43px, 5.44vw, 86px); display:grid; grid-template-columns: auto; }
#row_procedures .procedure_grid .column_icon_box_2{width: 100%;}
#row_procedures .procedure_grid .column_icon_box_2 .mfn-icon-box-top{ flex-direction:row; gap:24px; }
#row_procedures .procedure_grid .column_icon_box_2:nth-child(odd) .mfn-icon-box-top{ flex-direction: row-reverse;  }
#row_procedures .procedure_grid .column_icon_box_2:nth-child(odd) .desc-wrapper{text-align: right;}
#row_procedures .procedure_grid .column_icon_box_2.restore_smile .mcb-column-inner{ padding:20px; border-radius: 20px; background-color: var(--cafe); }
#row_procedures .procedure_grid .column_icon_box_2.restore_smile:hover .mcb-column-inner{background-color: var(--negro);}
#row_procedures .procedure_grid .column_icon_box_2.restore_smile .mfn-icon-box-top{flex-direction:row;}
#row_procedures .procedure_grid .column_icon_box_2.restore_smile .desc-wrapper{text-align: left !important; max-width: 74%;flex-direction: column-reverse; gap: 8px;}
#row_procedures .procedure_grid .column_icon_box_2.restore_smile .title{ line-height:1.2; color: var(--blanco) !important; }
#row_procedures .procedure_grid .column_icon_box_2.restore_smile .desc-wrapper:after{ content:''; display:block; width:28px; height:18px; background: url("/wp-content/uploads/2026/07/icon_arrow_white.svg") no-repeat center/cover;}
#row_procedures .procedure_grid .icon-wrapper{ margin-bottom: 0px; height: 56px;}
@media only screen and (min-width: 480px) {
	#row_procedures .procedure_grid .mcb-wrap-inner{grid-template-columns: repeat(2, 1fr);}
	#row_procedures .procedure_grid .column_icon_box_2 .mfn-icon-box-top{ flex-direction:column !important; }
	#row_procedures .procedure_grid .column_icon_box_2 .desc-wrapper{text-align: left !important;}
}
@media only screen and (min-width: 960px) {
	#row_procedures .procedure_grid .mcb-wrap-inner{grid-template-columns: repeat(3, 1fr);}
}





/* -- Section #row_doctors -- */
#row_doctors{ padding:clamp(22px, 3.48vw, 58px) 0 clamp(22px, 2.86vw, 46px) !important; }
#row_doctors .slider_comments{ padding: clamp(40px, 5.06vw, 80px) 0 ;}
#row_doctors .mcb-background-overlay { background: linear-gradient(to bottom, var(--blanco) 10%, transparent 10%, transparent 92%, var(--blanco) 92% );}
#row_doctors .offer .offer_li{ display:flex !important; align-items: center; flex-wrap: wrap; justify-content: center;}
#row_doctors .offer .offer_li .desc_wrapper{ margin: 12px !important; width: 94% !important; max-width: 540px;}
#row_doctors .offer .offer_li .title{ display:flex; flex-direction:column-reverse; margin-bottom: clamp(8px, 1.14vw, 18px);}
#row_doctors .offer .offer_li .title h2{ font-weight:400 !important; font-size: var(--font_44) !important; margin-bottom: clamp(14px, 1.90vw, 30px)}
#row_doctors .offer .offer_li .title h3{ font-size: var(--font_16); font-weight:700 !important; }
#row_doctors .offer .offer_li .desc{ color: var(--txt_claro) !important; }
#row_doctors .offer .slick-arrow{width: 32px; height: 36px; padding: 0; background-color: var(--negro) !important; top: calc(100% - 10px) !important; border-radius: 0 !important; display: flex; justify-content: center; align-items: center;}
#row_doctors .offer .slick-arrow:hover{background-color: var(--dorado) !important;}
#row_doctors .offer .slick-arrow i{display: none !important;}
#row_doctors .offer .slick-arrow::before{content: ''; width: 22px; height: 12px; background: url("/wp-content/uploads/2026/07/icon_arrow_white.svg") no-repeat center/cover;}
#row_doctors .offer a.slider_prev{ margin: 0; left: calc(50% - 30px);}
#row_doctors .offer a.slider_prev::before{ transform: rotate(180deg); }
#row_doctors .offer a.slider_next{margin: 0; left: calc(50% + 12px);}
#row_doctors .offer .slider_pagination.show {display: none !important;}
@media only screen and (max-width: 767px) {
 #row_doctors .offer .offer_li .image_wrapper{aspect-ratio: 6/4; position: relative; width: 90% !important; max-width: 540px;}
}
@media only screen and (min-width: 768px) {
	#row_doctors .offer .offer_li{  flex-wrap: nowrap; flex-direction:row-reverse; padding-left: 24px; justify-content: space-between; }
	#row_doctors .offer .offer_li .desc_wrapper{  width: calc(53% - 60px) !important; padding-right: clamp(30px, 3.94vw, 60px);}
}
@media only screen and (min-width: 960px) {
	#row_doctors .offer .slick-arrow{width: 46px; height: 50px;top: calc(100% - 76px) !important;}
	#row_doctors .offer a.slider_prev{ left: 34px;}
	#row_doctors .offer a.slider_next{left: 102px;}	
}
@media only screen and (min-width: 1240px) {
	#row_doctors .mcb-background-overlay { background: linear-gradient(to bottom, var(--blanco) 16%, transparent 16%, transparent 86%, var(--blanco) 86% );}	
	#row_doctors .offer .slick-arrow::before{content: ''; width: 28px; height: 16px; }
}
@media only screen and (min-width: 1520px) {
	#row_doctors .section_wrapper{max-width: 1518px !important;}
	#row_doctors .offer .offer_li{ padding-left: clamp(53px, 6.71vw, 108px);  }
	#row_doctors .offer a.slider_prev{ left: 112px;}
	#row_doctors .offer a.slider_next{left: 196px;}	
}





/* -- Section #row_logos -- */
#landing_logos{ padding: 36px 12px !important; }
#landing_logos .mcb-wrap-inner{}
#landing_logos .column_heading{ width: 100% !important; text-align: center; }
#landing_logos .column_image_gallery #sc_gallery-1 { margin: auto; display: flex; gap: clamp(20px, 6.25vw, 60px); align-items: center; flex-wrap: wrap;justify-content: center;}
#landing_logos .column_image_gallery a{ pointer-events: none !important; }
#landing_logos .gallery-item { flex: 0 1 78px;  width: auto !important;}
@media only screen and (min-width: 960px) {
	#landing_logos{ padding: clamp(30px, 2.86vw, 46px) 0 !important; }
	#landing_logos .mcb-wrap-inner{ flex-wrap: nowrap !important; }
	#landing_logos .column_heading{ width: auto; flex: 1 1 auto;  text-align:  left;}
	#landing_logos .column_image_gallery #sc_gallery-1 { gap: clamp(18px, 2.28vw, 36px); flex-wrap: nowrap;}
	#landing_logos .gallery-item { flex: 1 1 auto;  width: 50% !important;}
}









#row_how_we_do_it { padding: 0 12px !important; }
#row_how_we_do_it .grid_how_do_it .mcb-wrap-inner{ gap:clamp(39px, 4.94vw, 78px) !important; flex-wrap: wrap;}
#row_how_we_do_it .column_heading{ padding-bottom:clamp(30px, 4.18vw, 66px); }
#row_how_we_do_it .column_flat_box .photo_wrapper{ overflow: inherit !important; }
#row_how_we_do_it .column_flat_box .photo_wrapper img.photo { transform: none;}
#row_how_we_do_it .column_flat_box .icon.themebg{background-color: var(--negro);height: 54px; width: 46px; top: -20px;}
#row_how_we_do_it .flat_box:hover .photo_wrapper .icon { transform: none;}
#row_how_we_do_it .column_flat_box .desc_wrapper{ margin:0 !important; }
#row_how_we_do_it .column_flat_box .desc_wrapper .title{ font-size: var(--font_24) !important; font-weight: 500; color: var(--negro);}
#row_how_we_do_it .column_button{ padding-top:clamp(26px, 3.29vw, 52px); }
#row_how_we_do_it .column_button .button { display: flex; align-items: center;width: fit-content; margin: auto !important; gap: clamp(22px, 2.78vw, 44px);}
#row_how_we_do_it .column_button .button::after {content:'';width:22px; height:10px; background: url("/wp-content/uploads/2026/07/icon_arrow_white.svg") no-repeat center/cover;}
@media only screen and (max-width: 767px) {
	#row_how_we_do_it .grid_how_do_it .mcb-column { width: auto !important; flex: 0 1 280px; }
}
@media only screen and (min-width: 768px) {
	#row_how_we_do_it .grid_how_do_it .mcb-wrap-inner{ flex-wrap: nowrap;}
	#row_how_we_do_it .column_button .button:before { content:''; width:47px; height:50px; background: url("/wp-content/uploads/2026/07/ico_free_virtual_consultation_button.svg") no-repeat center; }
}











/* -- Section #row_why_costa_rica -- */
#row_why_costa_rica{ padding: clamp(62px, 7.85vw, 124px) 12px clamp(35px, 4.43vw, 70px) !important; }
#row_why_costa_rica .section_wrapper{ max-width: 1440px !important; width:100% !important; }
#row_why_costa_rica .column_img_map{ width:70% !important; }
#row_why_costa_rica .column_img_map .image_wrapper { padding: clamp(24px, 3.04vw, 48px) 0 0 clamp(18px, 2.41vw, 38px);}
#row_why_costa_rica .column_heading{ padding-bottom: clamp(10px, 1.39vw, 22px)}
#row_why_costa_rica .column_column { padding-bottom: clamp(16px, 2.15vw, 34px)}
#row_why_costa_rica .grid_patients_choose .mcb-wrap-inner{ display: grid; grid-template-columns: auto auto; gap:clamp(18px, 2.28vw, 36px) clamp(60px, 8.23vw, 130px);}
#row_why_costa_rica .grid_patients_choose .icon-wrapper{ margin-bottom: 12px; }
#row_why_costa_rica .grid_patients_choose .desc-wrapper .title{ line-height:1.2 !important; font-weight: 500; }
@media only screen and (min-width: 768px) {
	#row_why_costa_rica .column_img_map{ width:50% !important; }
}
@media only screen and (min-width: 960px) {
	#row_why_costa_rica{ padding: clamp(62px, 7.85vw, 124px) 0px  clamp(35px, 4.43vw, 70px) !important; }
}
@media only screen and (min-width: 1240px) {	
	#row_why_costa_rica .section_wrapper > .wrap:last-child{ padding-right: clamp(50px, 6.33vw, 100px) !important; }
}









/* -- Section #row_gallery -- */
#row_gallery{ padding: clamp(35px, 4.43vw, 70px) 12px clamp(66px, 8.48vw, 134px) !important; }
#row_gallery .gallery_title_row .mcb-wrap-inner{ justify-content: space-between;  margin-bottom: clamp(20px, 2.41vw, 38px); gap: clamp(14px, 1.77vw, 28px);}
#row_gallery .grid_gallery_before_after{}
@media only screen and (min-width: 768px) {
	#row_gallery .gallery_title_row .mcb-wrap-inner .mcb-column{ flex:0 1 auto; width: auto; }
}
@media only screen and (min-width: 1240px) {
}





/* -- Section #row_testimonials -- */
#row_testimonials{ padding: clamp(44px, 5.70vw, 90px) 12px !important; }
#row_testimonials .mcb-background-overlay{background-image: linear-gradient(to bottom, transparent 72%, var(--blanco) 72%);}
#row_testimonials .slider_comments{ padding: clamp(40px, 5.06vw, 80px) 0 ;}
#row_testimonials .landing_video{ padding-bottom: clamp(20px, 2.53vw, 40px) !important }
#row_testimonials .row_btns .mcb-wrap-inner{justify-content: center;gap: 12px;}
#row_testimonials .row_btns .one.column { width: fit-content;}



#row_faq{ padding: clamp(44px, 5.70vw, 90px) 12px clamp(24px, 2.91vw, 46px) !important; }
#row_faq .faq .question::before,
#row_faq .faq .question::after { display: none; }
#row_faq .faq .question > .title{ font-size: var(--font_24) !important; padding: clamp(12px, 1.39vw, 22px) 30px clamp(12px, 1.39vw, 22px) 6px; color: var(--negro) !important;}
#row_faq .faq .question > .title .num { font-weight: 500; font-size: var(--font_24) !important; padding-right: 6px; position: relative; left: auto; top: auto; line-height: 1.2;}
#row_faq .faq .question > .title .num:after{ content:'.'; display: inline-block;font-size: var(--font_24) !importan }

#row_faq .faq .question > .title .icon-plus,
#row_faq .faq .question > .title .icon-minus{right: 10px; top: 18px; width: 14px;height:14px;}

#row_faq .faq .question > .title .icon-plus:before,
#row_faq .faq .question > .title .icon-minus:before{ display:none; }
#row_faq .faq .question > .title .icon-plus:after,
#row_faq .faq .question > .title .icon-minus:after{ content: ''; width:14px; height:14px; display:inline-block; background: url("/wp-content/uploads/2026/07/ico_faq_open.svg") no-repeat center;}
#row_faq .faq .question > .title .icon-minus:after{ transform: rotate(-90deg); transform-origin: center; }



#row_faq  .faq .question > .answer{ padding-left: 20px; }

@media only screen and (min-width: 960px) {
	#row_faq .column_faq .faq_wrapper{column-count: 2;}
	#row_faq .faq .question > .title .icon-plus,
	#row_faq .faq .question > .title .icon-minus{top: 34px;}
}






/* -- Section #row_lets_talk -- */
#row_lets_talk{ padding: clamp(46px, 5.70vw, 90px) 12px clamp(60px, 7.59vw, 120px) !important; background: linear-gradient(to bottom,transparent 8%, var(--fondo_gris) 8% );}
#row_lets_talk .mcb-background-overlay{ display:none; }
#row_lets_talk .landing_form{ padding-top:clamp(44px, 5.06vw, 80px); }
#row_lets_talk .row{ width:100%; }
#row_lets_talk .row.two_col{ display:grid; gap:0 24px; grid-template-columns: 1fr; }
#row_lets_talk .row .col-6{} 
#row_lets_talk input[type="text"],
#row_lets_talk input[type="email"],
#row_lets_talk select,
#row_lets_talk textarea{ background-color: #E4E4E4; color: var(--negro);}

#row_lets_talk input[type="text"]:placeholder{ color: var(--txt_claro) !important; }
#row_lets_talk input[type="submit"]{ background-color: var(--cafe); border-radius: 24px;  }
#row_lets_talk input[type="submit"]:hover{ background-color: var(--negro);}

@media only screen and (min-width: 460px)  {	
	#row_lets_talk .row.two_col{ grid-template-columns: 1fr 1fr; }
}
@media only screen and (min-width: 768px) {
	#row_lets_talk .mcb-background-overlay { margin-top: clamp(24px, 2.91vw, 46px); background-size: auto calc(44vw); display: block; background-position: calc(50vw + 24px) 0; max-width: 1920px; left: 50%; transform: translateX(-50%);}
}
@media only screen and (max-width: 959px) and (min-width: 768px)  {
	#row_lets_talk .row.two_col{  grid-template-columns: 1fr; }
}
@media only screen and  (min-width: 1240px) {
	#row_lets_talk .mcb-background-overlay{ background-size: auto calc(100% - 120px);}
}




#back_to_top.sticky{ position: fixed;right: 20px !important;bottom: 20px !important;border-radius: 50%;background-color: var(--dorado);width: 40px;height: 40px;display: flex;align-items: center; justify-content: center; }
#back_to_top.sticky:hover{ background-color: var(--negro) !important; }
#back_to_top.sticky i.icon-up-open-big{ color: var(--blanco) !important; }





#Footer > .widgets_wrapper { display: none; }





#footer_landing{ padding: clamp(30px, 3.80vw, 60px) 12px clamp(38px, 4.68vw, 74px);}
#footer_landing .section_wrapper{ flex-wrap: wrap; gap: clamp(20px, 2.53vw, 40px); justify-content: center; }
#footer_landing .section_wrapper:after,
#footer_landing .section_wrapper:before{ display: none; }
#footer_landing .section_wrapper > .wrap *{ text-align: center; }
#footer_landing .column_heading{ margin-bottom:clamp(8px, 1.01vw, 16px); }
#footer_landing .column_heading .title{ font-size: var(--font_16) !important; color: var(--blanco) !important; font-weight:500; }
#footer_landing .column_column *{ font-size: 14px; }
.contact_information_grid > .mcb-wrap-inner{ max-width: 420px;  margin: auto; }
.contact_information_grid > .mcb-wrap-inner{ display: flex; justify-content: space-between; flex-wrap: nowrap; gap:clamp(32px, 4.6vw, 80px); }
.contact_information_grid .column_column *{ font-size: 14px; }
.contact_information_grid .column_column a{ color: var(--cafe) !important; text-decoration: underline; white-space: nowrap;word-break: normal; overflow-wrap: normal;}
.contact_information_grid .column_column a:hover{ color: var(--blanco) !important; text-decoration: none; }

@media only screen and (min-width: 960px){

	#footer_landing .section_wrapper{ flex-wrap: nowrap; gap: clamp(42px, 7.22vw, 130px); justify-content: space-between; }

	#footer_landing .section_wrapper > .wrap{ flex: 1 1 auto;  }
	#footer_landing .section_wrapper > .wrap *{ text-align: left; }

}




